import 'package:get/get.dart';

import '../controllers/carousel_controller.dart' as controller;

class CarouselBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<controller.CarouselController>(
      () => controller.CarouselController(),
    );
  }
}
